recovery:
  state:
    round: 269
    hash: "bebc818347d1c8f4ab66bec91829943db97b9211a14d7a5f23e07487d6aaac39c2f42277c1a7d6a8098b1ecb67fb372c"
    timestamp: "2025-09-28T05:46:00.409185161Z"
  bootstrap: null
  package: null
  stream: null
